
海思wifi7 - Bug #3507

日志安全-新增删除ssid后日志文件未记录事件

06/10/2025 17:02 - 天琦 刘

Status: Closed Start date: 06/10/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: tiangong2_ZNXT_default_ker_fs_fwk_ed

62736e

复现概率: 100%

Description

测试步骤：

1.进入家庭网关管理WEB页面，查看日志有记录内容。

2.调整日志为最详细等级。

3.对网关进行操作：

1）以普通用户账户登录并注销；

2）以管理员用户账户登录并注销；

3）以普通用户账户登录修改普通账户密码；

4）以管理员用户账户登录修改普通账户密码；

5）以错误账户密码登录WEB失败锁定；

6）系统相关的安全配置操作，删除一条WAN连接；

7）增加一个SSID；

8）删除一个SSID；

通过标准：

1.步骤3的操作在日志中记录，包括：事件发生的时间、类型、级别。其中1）3）5）需要进入中间件命令行通过logread命令查询。

实际结果：

步骤3中增加删除ssid未记录事件日志

History

#1 - 06/23/2025 11:52 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天琦 刘

#2 - 07/02/2025 10:25 - 天琦 刘

- Status changed from Resolved to Closed
Powered by TCPDF (www.tcpdf.org)

07/18/2025 1/1

http://www.tcpdf.org

